@charset "utf-8";
/* global class */					
body {
	margin:0;
	padding:0;
	font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#6e6e6e;
	background:url(../images/bg_body.gif) repeat-x left top;
}
:focus{
	outline:0 !important;
}
.left {
	float:left;
}
.right {
	float:right;
}
.cnter {
	text-align:center;
}
.clearB {
	clear:both;
}
.marginA {
	margin:auto;
}
a img {
	border:0px;
}
form, input {
	padding:0px;
	margin:0px;
}
p, h1, h2, h3, h4, h5 {
	margin:0;
	padding:0 0 10px 0;
}
h1 {
	font:20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#006bb3;
}
h2 {
	color:#006bb3;
	font-size:16px;
	font-weight:normal;
}
h3 {
	color:#006bb3;
	font-size:12px;
}
#wrapper {
	width:900px;
}
.main_content {
}
/* Body */
#header {
	background:url(../images/bg_banner.jpg) no-repeat left top;
	height:133px;
}
.hcoll {
	width:482px;
	padding:32px 0 0 8px;
}
.hcolr {
	width:380px;
	padding:90px 0 0 0;
}
#body {
}
.left_col {
	width:180px;
	padding:6px 0 0 0;
}
.right_col {
	width:710px;
}
.leftmenu {
	margin-left:8px;
}
.leftmenu ul {
	margin:0;
	padding:0;
}
.leftmenu ul li {
	list-style:none;
	background:url(../images/bg_menuli.gif) no-repeat right bottom;
}
.leftmenu ul li a {
	display:block;
	padding:15px 0 15px 45px;
	text-decoration:none;
	color:#006bb3;
	font-size:12px;
}
*html .leftmenu ul li a {
	height:1px;
}
.leftmenu ul li a:hover, .leftmenu .selected a {
	color:#4e4e4e;
}
#home a {
	background:url(../images/menu_icon1.gif) no-repeat left bottom;
}
#wnew a {
	background:url(../images/menu_icon2.gif) no-repeat left bottom;
}
#ourprod a {
	background:url(../images/menu_icon3.gif) no-repeat left bottom;
}
#rpackaging a {
	background:url(../images/menu_icon4.gif) no-repeat left bottom;
}
#specials a {
	background:url(../images/menu_icon5.gif) no-repeat left bottom;
}
#sales a {
	background:url(../images/menu_icon6.gif) no-repeat left bottom;
}
.nav_pos {
	padding:0 0 0 425px;
	position:relative;
	top:-7px;
}
.rcontent {
	padding:10px 24px 0 10px;
}
.rcontent01 {
	padding:10px 24px 0 10px;
}
.h1_arrow {
	background:url(../images/img_arrow.gif) left 6px no-repeat;
	padding-left: 20px;
}
.lbox {
	width:305px;
}
.rbox {
	width:356px;
}
.imgbox {
	padding:25px 0 0 0;
	text-align:right;
}
.link1 {
	font-size:16px;
	color:#006bb3;
	text-decoration:none;
}


.fwrapper {
	width:857px;
	padding:60px 0 0 0;
}
.pos1 {
	position:relative;
	z-index:1;
}
.featured_box {
	background:url(../images/img_box1b.gif) repeat-y left top;
	padding:18px 0;
	line-height:13px;
	font-size:10px;

}
.innercontbox {
	padding:18px 0;
	line-height:13px;
	font-size:10px;

}
*html .featured_content {
	height:1px;
}
.featured_head {
	position:absolute;
	z-index:2;
	margin:-69px 0 0 1px;
}
.featured_content {
	padding:0 15px;
	background:url(../images/bg_vline.gif) repeat-y center top;
}
.prodbox {
	width:390px;
	padding-bottom:5px;
}
.prod_img {
	width:120px;
	border-left:2px solid #e3e3e3;
	border-top:2px solid #e3e3e3;
	border-right:2px solid #e3e3e3;
	border-bottom:14px solid #e3e3e3;
	text-align:center;
}
.prod_details {
	width:240px;
}
.space1 {
	padding-left:60px;
}
#footer {
	background:url(../images/img_box1c.gif) no-repeat left top;
	height:130px;
	margin:0;
	padding:0;
}
.fcontent {
	padding:40px 0 0 20px;
}



/* added css */
.fwrap_box1 {
	background:url(../images/bg_wrapbox1-mid.gif) repeat-y left top;
	margin-bottom:45px;
}
.wrapbox1_content {
	background:url(../images/bg_wrapbox1-top.gif) no-repeat left top;
	padding:0 0 0 1px;
	min-height:130px;
	height:auto !important;
	height:130px;
}
.quality_guarantee {
	position:absolute;
	margin:-53px 0 0 1px;
}
.fwbox_1a {
	width:285px;
	line-height:16px;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;	
}
.fwbox_1a h2 {
	background:url(../images/bg_check.gif) no-repeat left top;
	margin:10px 0 0 12px;
	height:24px;
	padding:6px 0 0 25px;
	line-height:16px;
	font-size:14px;
}
.box1_padd1 {
	padding:15px 0 0 48px;
}
.box1_padd2 {
	padding:15px 20px 0 30px;
}
.box1_padd3 {
	padding:0 10px 0 25px;
}
.box1_padd3 p {
	padding:15px 0 0 0;
}









#footer ul {
	margin:0;
	padding:0;
}
#footer ul li {
	display:inline;
}
#footer ul li a {
	text-decoration:none;
	padding: 0 8px 0 5px;
	color:#333333;
	font:10px/12px Verdana, Arial, Helvetica, sans-serif;
	border-right:1px solid #868686;
}
#footer ul li a:hover {
	color:#006bb3;
}
.copyright {
	padding:15px 0 0 5px;
	font-size:10px;
	color:#adadad;
	line-height:10px;
}
.copyright a {
	text-decoration:none;
	color:#adadad;
}
#nobor a {
	border:0 !important;
}
